
@media screen and (max-width :640px){
	
/* ----------------------------------------------------------------- */
/*  CSS Reset
/* ----------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
}

body {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14px;
	color:#fff;
}
.clearfix:after{
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
}
.clear {
	clear:both;
}
img {
	vertical-align:bottom;
}
.none {
	display:none;
}
.text {
	font-size:13px;
	padding:10px 14px;
}
.text_sp {
	font-size:13px;
	padding:10px 14px;
}
.container {
	margin:0 auto;
	width:320px;
}
.sp_center {
	text-align:center;
}
.sp_none {
	display:none;
}
#menu li img {
	width:150px;
	height:38px;
}
#menu li {
	float:left;
	padding-left:6px;
	padding-bottom:6px;
}
#img11 img {
	width:150px;
	height:390px;
}
#tel img {
	width:150px;
	height:132px;
}

#sp_box {
	float:left;
	padding-left:6px;
	
}
#sp_1 {
	float:right;
	padding-right:6px;
}
#rogo {
	padding-top:20px;
	padding-bottom:20px;
}
#contents {
	margin-top:20px;
}
#box2 a img {
	width:300px;
	height:208px;
	padding-top:10px;
}
#box2 {
	text-align:center;
}
footer {
	background-image:url(../images/g2.png);
	background-repeat:repeat-x;
	height:143px;
	margin-top:50px;
}
#footer_logo {
	padding-left:14px;
	float:left;
}
#footer_logo img {
	width:100px;
	height:73px;
}
#footer_nav,#footer_logo {
	float:left;
}
#footer_nav {
	padding:0 14px;
	width:292px;
}
#footer_menu li {
	float:left;
	padding-left:3px;
	padding-top:3px;
}
#footer_menu li a {
	color:#fff;
	text-decoration:none;
}
#footer_menu {
	width:292px;
	font-size:10px;
	padding-top:3px;
}
#vvv {
	float:right;
	font-size:9px;
	color:#fff;
	padding-top:5px;
	width:180px;
	padding-right:6px;
}
#popo {
	padding-top:10px;
}
.sp_block {
	display:block;
}

#copyright {
	color:#fff;
	font-size:9px;
	text-align:center;
	
}

/************下層*********************************************************************************/

#www img {
	width:292px;
	height:47px;
}
#ttt {
	color:#000;
}
#nnn {
	padding-left:45px;
	padding-top:20px;
}
#map iframe {
	width:292px;
	height:300px;
}
#map {
	margin:10px 14px;
}
.text33 {
	padding:0 14px;
	color:#000;
}
#yyy img {
	width:310px;
	height:452px;
}
#yyy {
	text-align:center;
}
#tsts img {
	width:310px;
	height:50px;
}
.title3 img {
	width:150px;
	height:37px;
}
.box21,.box22,#back,#ttt2,#xxx2 {
	background-color:rgba(0,0,0,0.5);
}
.one {
	padding:10px 14px;
}
.two {
	padding:0 14px;
}
.be dt {
	padding:10px 14px;
}
.be dd {
	padding:0 14px;
}
.qqq {
	color:orange;
	font-weight:bold;
}
	color:green;
	font-weight:bold;
.aaa {
}
#q img {
	width:150px;
	height:30px;
}
#q {
	margin:20px 14px 10px;
}
.last {
	padding-bottom:10px;
}
#bn img {
	width:310px;
	height:46px;
}
#bn {
	text-align:center;
}
.f-left {
	float:left;
}
#img12 img {
	width:130px;
	height:195px;
}
#img12 {
	margin-left:10px;
}
.box23 {
	width:320px;
}
#ttt2 {
	float:right;
	width:125px;
	font-size:12px;
	margin-right:10px;
}
#xxx img {
	width:300px;
	height:217px;
	padding-top:10px;
}
#xxx {
	text-align:center;
}
#xxx2 {
	margin-top:10px;
	width:272px;
	margin-left:10px;
}
#xxx3 img {
	width:300px;
	height:97px;
}
#xxx3 {
	text-align:center;
	margin-top:10px;
}
a {
	color:#fff;
}

}

